<ion-toolbar color="primary" class="ion-text-center">
  <ion-title>App</ion-title>
  <ion-buttons slot="start">
    <ion-menu-button auto-hide="false"></ion-menu-button>
  </ion-buttons>
  <ion-buttons slot="primary">
    <ion-button>
      <ion-icon slot="icon-only" ios="ellipsis-horizontal" md="ellipsis-vertical"></ion-icon>
    </ion-button>
  </ion-buttons>
</ion-toolbar>

<ion-menu side="start" menuId="left" contentId="main">
  <ion-header>
    <ion-toolbar color="primary">
      <ion-title>Start Menu</ion-title>
      <ion-buttons slot="start">
        <ion-menu-button auto-hide="false"></ion-menu-button>
      </ion-buttons>
    </ion-toolbar>
  </ion-header>
  <ion-content>
    <ion-list>
      <ion-item [routerLink]="['/home/users']">Users</ion-item>
      <ion-item>
        <button (click)="logout()">logout</button>
      </ion-item>
    </ion-list>
  </ion-content>
</ion-menu>

<ion-content id="main">
  <ion-router-outlet></ion-router-outlet>
</ion-content>
